# ../virtuals/options.py

""""""

# =============================================================================
# >> IMPORTS
# =============================================================================
# Python Imports
#   OptParse
from optparse import OptionParser


# =============================================================================
# >> ALL DECLARATION
# =============================================================================
__all__ = ('virtual_option_parser',
           )


# =============================================================================
# >> GLOBAL VARIABLES
# =============================================================================
# Create the options parser
virtual_option_parser = OptionParser()

# Add the games option
virtual_option_parser.add_option(
    '-g', '--games', default=None, help='list games with a comma separator.')

# Add the binaries option
virtual_option_parser.add_option(
    '-b', '--binaries', default=None,
    help='list binaries with a comma separator.')
